{
	"BUILD_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/PluginCustomizer_autogen",
	"CMAKE_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build",
	"CMAKE_CURRENT_BINARY_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer",
	"CMAKE_CURRENT_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE/src/PluginCustomizer",
	"CMAKE_EXECUTABLE" : "C:/Program Files/Microsoft Visual Studio/2022/Enterprise/Common7/IDE/CommonExtensions/Microsoft/CMake/CMake/bin/cmake.exe",
	"CMAKE_LIST_FILES" : 
	[
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/CMakeLists.txt",
		"D:/WBFZCPP/source/FastCAE/src/qrc/qianfan.qrc",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/resource/customizer.qrc"
	],
	"CMAKE_SOURCE_DIR" : "D:/WBFZCPP/source/FastCAE",
	"DEP_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/PluginCustomizer_autogen/deps",
	"DEP_FILE_RULE_NAME" : "PluginCustomizer_autogen/timestamp",
	"HEADERS" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/BoundaryModel.h",
			"MU",
			"EWIEGA46WW/moc_BoundaryModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/Common.h",
			"MU",
			"EWIEGA46WW/moc_Common.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/CreateChildModelFactory.h",
			"MU",
			"EWIEGA46WW/moc_CreateChildModelFactory.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/CurveModel.h",
			"MU",
			"EWIEGA46WW/moc_CurveModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/CustomParameterModel.h",
			"MU",
			"EWIEGA46WW/moc_CustomParameterModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/DataManager.h",
			"MU",
			"EWIEGA46WW/moc_DataManager.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/Editor3DFileValue.h",
			"MU",
			"EWIEGA46WW/moc_Editor3DFileValue.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorBoolValue.h",
			"MU",
			"EWIEGA46WW/moc_EditorBoolValue.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorBoundaryModel.h",
			"MU",
			"EWIEGA46WW/moc_EditorBoundaryModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorCurveInfo.h",
			"MU",
			"EWIEGA46WW/moc_EditorCurveInfo.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorCurveModel.h",
			"MU",
			"EWIEGA46WW/moc_EditorCurveModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorDependencyFiles.h",
			"MU",
			"EWIEGA46WW/moc_EditorDependencyFiles.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorDescripttionSetup.h",
			"MU",
			"EWIEGA46WW/moc_EditorDescripttionSetup.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorDoubleValue.h",
			"MU",
			"EWIEGA46WW/moc_EditorDoubleValue.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorEnumListValue.h",
			"MU",
			"EWIEGA46WW/moc_EditorEnumListValue.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorEnumValue.h",
			"MU",
			"EWIEGA46WW/moc_EditorEnumValue.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorIntValue.h",
			"MU",
			"EWIEGA46WW/moc_EditorIntValue.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorNameValue.h",
			"MU",
			"EWIEGA46WW/moc_EditorNameValue.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorPathValue.h",
			"MU",
			"EWIEGA46WW/moc_EditorPathValue.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorSolverManager.h",
			"MU",
			"EWIEGA46WW/moc_EditorSolverManager.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorSolverValue.h",
			"MU",
			"EWIEGA46WW/moc_EditorSolverValue.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorStringValue.h",
			"MU",
			"EWIEGA46WW/moc_EditorStringValue.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorTableValue.h",
			"MU",
			"EWIEGA46WW/moc_EditorTableValue.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/FileHelper.h",
			"MU",
			"EWIEGA46WW/moc_FileHelper.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/FunctionTreeSetup.h",
			"MU",
			"EWIEGA46WW/moc_FunctionTreeSetup.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/Generateinstallationpackage.h",
			"MU",
			"EWIEGA46WW/moc_Generateinstallationpackage.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/GetModelItemIconFactory.h",
			"MU",
			"EWIEGA46WW/moc_GetModelItemIconFactory.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/IOXml.h",
			"MU",
			"EWIEGA46WW/moc_IOXml.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/InputValidator.h",
			"MU",
			"EWIEGA46WW/moc_InputValidator.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/MeshModel.h",
			"MU",
			"EWIEGA46WW/moc_MeshModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ModelBase.h",
			"MU",
			"EWIEGA46WW/moc_ModelBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/MonitorModel.h",
			"MU",
			"EWIEGA46WW/moc_MonitorModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaBasicSetup.h",
			"MU",
			"EWIEGA46WW/moc_ParaBasicSetup.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaExportMeshSetup.h",
			"MU",
			"EWIEGA46WW/moc_ParaExportMeshSetup.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaImportGeometrySetup.h",
			"MU",
			"EWIEGA46WW/moc_ParaImportGeometrySetup.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaImportMeshSetup.h",
			"MU",
			"EWIEGA46WW/moc_ParaImportMeshSetup.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaLinkageData.h",
			"MU",
			"EWIEGA46WW/moc_ParaLinkageData.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaLinkageManager.h",
			"MU",
			"EWIEGA46WW/moc_ParaLinkageManager.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaManagerData.h",
			"MU",
			"EWIEGA46WW/moc_ParaManagerData.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParametersLinkage.h",
			"MU",
			"EWIEGA46WW/moc_ParametersLinkage.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/Post2DCurveModel.h",
			"MU",
			"EWIEGA46WW/moc_Post2DCurveModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/Post3DFileModel.h",
			"MU",
			"EWIEGA46WW/moc_Post3DFileModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/PostModel.h",
			"MU",
			"EWIEGA46WW/moc_PostModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/QFWidgetAction.h",
			"MU",
			"EWIEGA46WW/moc_QFWidgetAction.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/SimulationModel.h",
			"MU",
			"EWIEGA46WW/moc_SimulationModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/SolverModel.h",
			"MU",
			"EWIEGA46WW/moc_SolverModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/TreeInformation.h",
			"MU",
			"EWIEGA46WW/moc_TreeInformation.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ValidatorName.h",
			"MU",
			"EWIEGA46WW/moc_ValidatorName.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/VectorModel.h",
			"MU",
			"EWIEGA46WW/moc_VectorModel.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/WriteTreeConfig.h",
			"MU",
			"EWIEGA46WW/moc_WriteTreeConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/WriterBCConfig.h",
			"MU",
			"EWIEGA46WW/moc_WriterBCConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/WriterBase.h",
			"MU",
			"EWIEGA46WW/moc_WriterBase.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/WriterDataConfig.h",
			"MU",
			"EWIEGA46WW/moc_WriterDataConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/WriterGlobalConfig.h",
			"MU",
			"EWIEGA46WW/moc_WriterGlobalConfig.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/customizerActionManager.h",
			"MU",
			"EWIEGA46WW/moc_customizerActionManager.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/pluginCustomizer.h",
			"MU",
			"EWIEGA46WW/moc_pluginCustomizer.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/pluginCustomizerAPI.h",
			"MU",
			"EWIEGA46WW/moc_pluginCustomizerAPI.cpp",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/writerMaterialConfig.h",
			"MU",
			"EWIEGA46WW/moc_writerMaterialConfig.cpp",
			null
		]
	],
	"HEADER_EXTENSIONS" : [ "h", "hh", "h++", "hm", "hpp", "hxx", "in", "txx" ],
	"INCLUDE_DIR" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/PluginCustomizer_autogen/include",
	"MOC_COMPILATION_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/PluginCustomizer_autogen/mocs_compilation.cpp",
	"MOC_DEFINITIONS" : 
	[
		"CUSTOMIZERPLUGIN_API",
		"OUTPUT_DEBUG_INFO",
		"PluginCustomizer_EXPORTS",
		"QT_CORE_LIB",
		"QT_GUI_LIB",
		"QT_WIDGETS_LIB",
		"QT_XML_LIB",
		"UNICODE",
		"WIN32",
		"_UNICODE"
	],
	"MOC_DEPEND_FILTERS" : 
	[
		[
			"Q_PLUGIN_METADATA",
			"[\n][ \t]*Q_PLUGIN_METADATA[ \t]*\\([^\\)]*FILE[ \t]*\"([^\"]+)\""
		]
	],
	"MOC_INCLUDES" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer",
		"D:/WBFZCPP/source/FastCAE/src",
		"C:/Qt/5.15.2/msvc2019_64/include",
		"C:/Qt/5.15.2/msvc2019_64/include/QtCore",
		"C:/Qt/5.15.2/msvc2019_64/mkspecs/win32-msvc",
		"C:/Qt/5.15.2/msvc2019_64/include/QtGui",
		"C:/Qt/5.15.2/msvc2019_64/include/QtANGLE",
		"C:/Qt/5.15.2/msvc2019_64/include/QtWidgets",
		"C:/Qt/5.15.2/msvc2019_64/include/QtXml",
		"D:/WBFZCPP/source/FastCAE/extlib/Python/include"
	],
	"MOC_MACRO_NAMES" : [ "Q_OBJECT", "Q_GADGET", "Q_NAMESPACE", "Q_NAMESPACE_EXPORT" ],
	"MOC_OPTIONS" : [],
	"MOC_PATH_PREFIX" : false,
	"MOC_PREDEFS_CMD" : [],
	"MOC_PREDEFS_FILE" : "",
	"MOC_RELAXED_MODE" : false,
	"MOC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/qrc_customizer.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/qrc_qianfan.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_Editor3DFileValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorBoolValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorBoundaryModel.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorCurveInfo.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorCurveModel.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorDependencyFiles.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorDescripttionSetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorDoubleValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorEnumListValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorEnumValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorIntValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorNameValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorPathValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorSolverManager.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorSolverValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorStringValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorTableValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_FunctionTreeSetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_Generateinstallationpackage.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParaBasicSetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParaExportMeshSetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParaImportGeometrySetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParaImportMeshSetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParaLinkageManager.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParaUserManualSetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParametersLinkage.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_TreeInformation.h"
	],
	"MULTI_CONFIG" : false,
	"PARALLEL" : 8,
	"PARSE_CACHE_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/CMakeFiles/PluginCustomizer_autogen.dir/ParseCache.txt",
	"QT_MOC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/moc.exe",
	"QT_UIC_EXECUTABLE" : "C:/Qt/5.15.2/msvc2019_64/bin/uic.exe",
	"QT_VERSION_MAJOR" : 5,
	"QT_VERSION_MINOR" : 15,
	"SETTINGS_FILE" : "D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/CMakeFiles/PluginCustomizer_autogen.dir/AutogenUsed.txt",
	"SOURCES" : 
	[
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/BoundaryModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/CreateChildModelFactory.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/CurveModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/CustomParameterModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/DataManager.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/Editor3DFileValue.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorBoolValue.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorBoundaryModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorCurveInfo.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorCurveModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorDependencyFiles.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorDescripttionSetup.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorDoubleValue.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorEnumListValue.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorEnumValue.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorIntValue.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorNameValue.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorPathValue.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorSolverManager.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorSolverValue.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorStringValue.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorTableValue.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/FileHelper.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/FunctionTreeSetup.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/Generateinstallationpackage.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/GetModelItemIconFactory.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/IOXml.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/InputValidator.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/MeshModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ModelBase.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/MonitorModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaBasicSetup.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaExportMeshSetup.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaImportGeometrySetup.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaImportMeshSetup.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaLinkageData.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaLinkageManager.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaManagerData.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParametersLinkage.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/Post2DCurveModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/Post3DFileModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/PostModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/QFWidgetAction.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/SimulationModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/SolverModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/TreeInformation.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ValidatorName.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/VectorModel.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/WriteTreeConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/WriterBCConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/WriterBase.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/WriterDataConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/WriterGlobalConfig.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/customizerActionManager.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/pluginCustomizer.cpp",
			"MU",
			null
		],
		[
			"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/writerMaterialConfig.cpp",
			"MU",
			null
		]
	],
	"UIC_OPTIONS" : [],
	"UIC_SEARCH_PATHS" : [],
	"UIC_SKIP" : 
	[
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/qrc_customizer.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/qrc_qianfan.cpp",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_Editor3DFileValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorBoolValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorBoundaryModel.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorCurveInfo.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorCurveModel.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorDependencyFiles.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorDescripttionSetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorDoubleValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorEnumListValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorEnumValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorIntValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorNameValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorPathValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorSolverManager.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorSolverValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorStringValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_EditorTableValue.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_FunctionTreeSetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_Generateinstallationpackage.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParaBasicSetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParaExportMeshSetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParaImportGeometrySetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParaImportMeshSetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParaLinkageManager.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParaUserManualSetup.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_ParametersLinkage.h",
		"D:/WBFZCPP/source/FastCAE/out/build/src/PluginCustomizer/ui_TreeInformation.h",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/Editor3DFileValue.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorBoolValue.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorBoundaryModel.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorCurveInfo.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorCurveModel.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorDependencyFiles.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorDescripttionSetup.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorDoubleValue.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorEnumListValue.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorEnumValue.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorIntValue.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorNameValue.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorPathValue.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorSolverManager.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorSolverValue.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorStringValue.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/EditorTableValue.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/FunctionTreeSetup.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/Generateinstallationpackage.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaBasicSetup.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaExportMeshSetup.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaImportGeometrySetup.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaImportMeshSetup.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaLinkageManager.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParaUserManualSetup.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/ParametersLinkage.ui",
		"D:/WBFZCPP/source/FastCAE/src/PluginCustomizer/TreeInformation.ui"
	],
	"UIC_UI_FILES" : [],
	"VERBOSITY" : 0
}
